EC(4) | Device Drivers Manual (sun2) | EC(4)

# NAME

`ec` — 3Com 3c400 Multibus Ethernet interface driver

# SYNOPSIS

`ec0 at mbmem0 addr 0xe0000 ipl 3`
`ec1 at mbmem0 addr 0xe2000 ipl 3`

# DESCRIPTION

The `ec` interface provides access to the 10 Mb/s Ethernet network via the 3Com 3c400 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an `SIOCSIFADDR` ioctl(2). The `ec` interface employs the Address Resolution Protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

# SEE ALSO

arp(4), inet(4), sun2/ie(4), sun2/intro(4)

February 17, 2017 | NetBSD 11.0